@charset "UTF-8";

@media (max-width: 1240px) {
	/* Header */
  .site-header__inner {
    width: 100%;
    padding-left: 4.0rem;
    padding-right: 4.0rem;
  }
  .site-header__nav ul {
    column-gap: 2.4rem;
  }
	/* Footer */
  .site-footer__inner {
    flex-direction: column;
  }
  .site-footer__info {
    width: 100%;
    margin-bottom: 4.0rem;
    display: flex;
    column-gap: 1.6rem;
  }
	.br-change {
    display: none;
  }
  .site-footer__nav {
    width: 100%;
  }
  .site-footer__nav-column {
    flex: 1;
		/*width: calc(100% / 4);*/
  }
	/* TOP-Layout */
  .page-top,
  .site-footer,
  .top-about__content,
  .top-support,
  .event-banner__footer,
  .top-case-study,
  .related-links,
  .related-banner {
    padding-left: 4.0rem;
    padding-right: 4.0rem;
  }
}
@media (max-width: 1040px) {
	/* Header */
  .site-header__inner {
    width: 100%;
    padding-left: 2.4rem;
    padding-right: 2.4rem;
  }
  .site-header__logo {
    width: 30%;
  }
  .site-header__nav-wrapper {
    width: 70%;
  }
	/* Footer */
  .site-footer {
    padding: 3.2rem 0;
  }
  .site-footer__nav {
    margin: 0;
    column-gap: 4.0rem;
  }
  .site-footer__nav-column {
    flex: auto;
  }
	/* TOP-Layout */
	.top-about__inner {
		padding-left: 0;
		padding-right: 0;
	}
  .page-top,
  .site-footer,
  .top-about__content,
  .top-support,
  .event-banner__footer,
  .top-case-study,
  .related-links,
  .related-banner {
    padding-left: 2.4rem;
    padding-right: 2.4rem;
  }
	
  .main-visual {
    height: 48vw;
		max-height: 48vw;
  }
  .main-visual__nav-container {
    padding-left: 2.0rem;
    padding-right: 2.0rem;
  }

	/* TOP-About */
  .top-about {
    min-height: 66.4rem;
		background-position: center bottom;
    background-size: cover;
  }
  .top-about__button {
		margin-bottom: 1.6rem;
	}
}

@media screen and (max-width: 834px) {
.sp-fs08 { font-size: 0.8rem !important; }
.sp-fs10 {	font-size: 1.0rem !important; }
.sp-fs12 { font-size: 1.2rem !important; }
.sp-fs14 {	font-size: 1.4rem !important; }
.sp-fs16 {	font-size: 1.6rem !important; }
.sp-fs18 {	font-size: 1.8rem !important; }
.sp-fs24 {	font-size: 2.4rem !important; }
.sp-fs32 {	font-size: 3.2rem !important; }
.sp-fs40 {	font-size: 4.0rem !important; }
.sp-fs48 {	font-size: 4.8rem !important; }

.sp-mt00 { margin-top: 0 !important; }
.sp-mt02 { margin-top: 0.2rem !important; }
.sp-mt04 { margin-top: 0.4rem !important; }
.sp-mt06 { margin-top: 0.6rem !important; }
.sp-mt08 { margin-top: 0.8rem !important; }
.sp-mt10 { margin-top: 1.0rem !important; }
.sp-mt12 { margin-top: 1.2rem !important; }
.sp-mt14 { margin-top: 1.4rem !important; }
.sp-mt16 { margin-top: 1.6rem !important; }
.sp-mt18 { margin-top: 1.8rem !important; }
.sp-mt20 { margin-top: 2.0rem !important; }
.sp-mt22 { margin-top: 2.2rem !important; }
.sp-mt24 { margin-top: 2.4rem !important; }
.sp-mt26 { margin-top: 2.6rem !important; }
.sp-mt28 { margin-top: 2.8rem !important; }
.sp-mt30 { margin-top: 3.0rem !important; }
.sp-mt32 { margin-top: 3.2rem !important; }
.sp-mt34 { margin-top: 3.4rem !important; }
.sp-mt36 { margin-top: 3.6rem !important; }
.sp-mt38 { margin-top: 3.8rem !important; }
.sp-mt40 { margin-top: 4.0rem !important; }
.sp-mt42 { margin-top: 4.2rem !important; }
.sp-mt44 { margin-top: 4.4rem !important; }
.sp-mt46 { margin-top: 4.6rem !important; }
.sp-mt48 { margin-top: 4.8rem !important; }
.sp-mt50 { margin-top: 5.0rem !important; }
.sp-mt52 { margin-top: 5.2rem !important; }
.sp-mt54 { margin-top: 5.4rem !important; }
.sp-mt56 { margin-top: 5.6rem !important; }
.sp-mt58 { margin-top: 5.8rem !important; }
.sp-mt60 { margin-top: 6.0rem !important; }
.sp-mt62 { margin-top: 6.2rem !important; }
.sp-mt64 { margin-top: 6.4rem !important; }
.sp-mt66 { margin-top: 6.6rem !important; }
.sp-mt68 { margin-top: 6.8rem !important; }
.sp-mt70 { margin-top: 7.0rem !important; }
.sp-mt72 { margin-top: 7.2rem !important; }
.sp-mt74 { margin-top: 7.4rem !important; }
.sp-mt76 { margin-top: 7.6rem !important; }
.sp-mt78 { margin-top: 7.8rem !important; }
.sp-mt80 { margin-top: 8.0rem !important; }
.sp-mt82 { margin-top: 8.2rem !important; }
.sp-mt84 { margin-top: 8.4rem !important; }
.sp-mt86 { margin-top: 8.6rem !important; }
.sp-mt88 { margin-top: 8.8rem !important; }
.sp-mt90 { margin-top: 9.0rem !important; }
.sp-mt92 { margin-top: 9.2rem !important; }
.sp-mt94 { margin-top: 9.4rem !important; }
.sp-mt96 { margin-top: 9.6rem !important; }
.sp-mt98 { margin-top: 9.8rem !important; }
.sp-mt100 { margin-top: 10.0rem !important; }

.sp-mb00 { margin-bottom: 0 !important; }
.sp-mb02 { margin-bottom: 0.2rem !important; }
.sp-mb04 { margin-bottom: 0.4rem !important; }
.sp-mb06 { margin-bottom: 0.6rem !important; }
.sp-mb08 { margin-bottom: 0.8rem !important; }
.sp-mb10 { margin-bottom: 1.0rem !important; }
.sp-mb12 { margin-bottom: 1.2rem !important; }
.sp-mb14 { margin-bottom: 1.4rem !important; }
.sp-mb16 { margin-bottom: 1.6rem !important; }
.sp-mb18 { margin-bottom: 1.8rem !important; }
.sp-mb20 { margin-bottom: 2.0rem !important; }
.sp-mb22 { margin-bottom: 2.2rem !important; }
.sp-mb24 { margin-bottom: 2.4rem !important; }
.sp-mb26 { margin-bottom: 2.6rem !important; }
.sp-mb28 { margin-bottom: 2.8rem !important; }
.sp-mb30 { margin-bottom: 3.0rem !important; }
.sp-mb32 { margin-bottom: 3.2rem !important; }
.sp-mb34 { margin-bottom: 3.4rem !important; }
.sp-mb36 { margin-bottom: 3.6rem !important; }
.sp-mb38 { margin-bottom: 3.8rem !important; }
.sp-mb40 { margin-bottom: 4.0rem !important; }
.sp-mb42 { margin-bottom: 4.2rem !important; }
.sp-mb44 { margin-bottom: 4.4rem !important; }
.sp-mb46 { margin-bottom: 4.6rem !important; }
.sp-mb48 { margin-bottom: 4.8rem !important; }
.sp-mb50 { margin-bottom: 5.0rem !important; }
.sp-mb52 { margin-bottom: 5.2rem !important; }
.sp-mb54 { margin-bottom: 5.4rem !important; }
.sp-mb56 { margin-bottom: 5.6rem !important; }
.sp-mb58 { margin-bottom: 5.8rem !important; }
.sp-mb60 { margin-bottom: 6.0rem !important; }
.sp-mb62 { margin-bottom: 6.2rem !important; }
.sp-mb64 { margin-bottom: 6.4rem !important; }
.sp-mb66 { margin-bottom: 6.6rem !important; }
.sp-mb68 { margin-bottom: 6.8rem !important; }
.sp-mb70 { margin-bottom: 7.0rem !important; }
.sp-mb72 { margin-bottom: 7.2rem !important; }
.sp-mb74 { margin-bottom: 7.4rem !important; }
.sp-mb76 { margin-bottom: 7.6rem !important; }
.sp-mb78 { margin-bottom: 7.8rem !important; }
.sp-mb80 { margin-bottom: 8.0rem !important; }
.sp-mb82 { margin-bottom: 8.2rem !important; }
.sp-mb84 { margin-bottom: 8.4rem !important; }
.sp-mb86 { margin-bottom: 8.6rem !important; }
.sp-mb88 { margin-bottom: 8.8rem !important; }
.sp-mb90 { margin-bottom: 9.0rem !important; }
.sp-mb92 { margin-bottom: 9.2rem !important; }
.sp-mb94 { margin-bottom: 9.4rem !important; }
.sp-mb96 { margin-bottom: 9.6rem !important; }
.sp-mb98 { margin-bottom: 9.8rem !important; }
.sp-mb100 { margin-bottom: 10.0rem !important; }

.sp-ml00 { margin-left: 0 !important; }
.sp-ml02 { margin-left: 0.2rem !important; }
.sp-ml04 { margin-left: 0.4rem !important; }
.sp-ml06 { margin-left: 0.6rem !important; }
.sp-ml08 { margin-left: 0.8rem !important; }
.sp-ml10 { margin-left: 1.0rem !important; }
.sp-ml12 { margin-left: 1.2rem !important; }
.sp-ml14 { margin-left: 1.4rem !important; }
.sp-ml16 { margin-left: 1.6rem !important; }
.sp-ml18 { margin-left: 1.8rem !important; }
.sp-ml20 { margin-left: 2.0rem !important; }
.sp-ml22 { margin-left: 2.2rem !important; }
.sp-ml24 { margin-left: 2.4rem !important; }
.sp-ml26 { margin-left: 2.6rem !important; }
.sp-ml28 { margin-left: 2.8rem !important; }
.sp-ml30 { margin-left: 3.0rem !important; }
.sp-ml32 { margin-left: 3.2rem !important; }
.sp-ml34 { margin-left: 3.4rem !important; }
.sp-ml36 { margin-left: 3.6rem !important; }
.sp-ml38 { margin-left: 3.8rem !important; }
.sp-ml40 { margin-left: 4.0rem !important; }
.sp-ml42 { margin-left: 4.2rem !important; }
.sp-ml44 { margin-left: 4.4rem !important; }
.sp-ml46 { margin-left: 4.6rem !important; }
.sp-ml48 { margin-left: 4.8rem !important; }
.sp-ml50 { margin-left: 5.0rem !important; }
.sp-ml52 { margin-left: 5.2rem !important; }
.sp-ml54 { margin-left: 5.4rem !important; }
.sp-ml56 { margin-left: 5.6rem !important; }
.sp-ml58 { margin-left: 5.8rem !important; }
.sp-ml60 { margin-left: 6.0rem !important; }
.sp-ml62 { margin-left: 6.2rem !important; }
.sp-ml64 { margin-left: 6.4rem !important; }
.sp-ml66 { margin-left: 6.6rem !important; }
.sp-ml68 { margin-left: 6.8rem !important; }
.sp-ml70 { margin-left: 7.0rem !important; }
.sp-ml72 { margin-left: 7.2rem !important; }
.sp-ml74 { margin-left: 7.4rem !important; }
.sp-ml76 { margin-left: 7.6rem !important; }
.sp-ml78 { margin-left: 7.8rem !important; }
.sp-ml80 { margin-left: 8.0rem !important; }
.sp-ml82 { margin-left: 8.2rem !important; }
.sp-ml84 { margin-left: 8.4rem !important; }
.sp-ml86 { margin-left: 8.6rem !important; }
.sp-ml88 { margin-left: 8.8rem !important; }
.sp-ml90 { margin-left: 9.0rem !important; }
.sp-ml92 { margin-left: 9.2rem !important; }
.sp-ml94 { margin-left: 9.4rem !important; }
.sp-ml96 { margin-left: 9.6rem !important; }
.sp-ml98 { margin-left: 9.8rem !important; }
.sp-ml100 { margin-left: 10.0rem !important; }

.sp-mr00 { margin-right: 0 !important; }
.sp-mr02 { margin-right: 0.2rem !important; }
.sp-mr04 { margin-right: 0.4rem !important; }
.sp-mr06 { margin-right: 0.6rem !important; }
.sp-mr08 { margin-right: 0.8rem !important; }
.sp-mr10 { margin-right: 1.0rem !important; }
.sp-mr12 { margin-right: 1.2rem !important; }
.sp-mr14 { margin-right: 1.4rem !important; }
.sp-mr16 { margin-right: 1.6rem !important; }
.sp-mr18 { margin-right: 1.8rem !important; }
.sp-mr20 { margin-right: 2.0rem !important; }
.sp-mr22 { margin-right: 2.2rem !important; }
.sp-mr24 { margin-right: 2.4rem !important; }
.sp-mr26 { margin-right: 2.6rem !important; }
.sp-mr28 { margin-right: 2.8rem !important; }
.sp-mr30 { margin-right: 3.0rem !important; }
.sp-mr32 { margin-right: 3.2rem !important; }
.sp-mr34 { margin-right: 3.4rem !important; }
.sp-mr36 { margin-right: 3.6rem !important; }
.sp-mr38 { margin-right: 3.8rem !important; }
.sp-mr40 { margin-right: 4.0rem !important; }
.sp-mr42 { margin-right: 4.2rem !important; }
.sp-mr44 { margin-right: 4.4rem !important; }
.sp-mr46 { margin-right: 4.6rem !important; }
.sp-mr48 { margin-right: 4.8rem !important; }
.sp-mr50 { margin-right: 5.0rem !important; }
.sp-mr52 { margin-right: 5.2rem !important; }
.sp-mr54 { margin-right: 5.4rem !important; }
.sp-mr56 { margin-right: 5.6rem !important; }
.sp-mr58 { margin-right: 5.8rem !important; }
.sp-mr60 { margin-right: 6.0rem !important; }
.sp-mr62 { margin-right: 6.2rem !important; }
.sp-mr64 { margin-right: 6.4rem !important; }
.sp-mr66 { margin-right: 6.6rem !important; }
.sp-mr68 { margin-right: 6.8rem !important; }
.sp-mr70 { margin-right: 7.0rem !important; }
.sp-mr72 { margin-right: 7.2rem !important; }
.sp-mr74 { margin-right: 7.4rem !important; }
.sp-mr76 { margin-right: 7.6rem !important; }
.sp-mr78 { margin-right: 7.8rem !important; }
.sp-mr80 { margin-right: 8.0rem !important; }
.sp-mr82 { margin-right: 8.2rem !important; }
.sp-mr84 { margin-right: 8.4rem !important; }
.sp-mr86 { margin-right: 8.6rem !important; }
.sp-mr88 { margin-right: 8.8rem !important; }
.sp-mr90 { margin-right: 9.0rem !important; }
.sp-mr92 { margin-right: 9.2rem !important; }
.sp-mr94 { margin-right: 9.4rem !important; }
.sp-mr96 { margin-right: 9.6rem !important; }
.sp-mr98 { margin-right: 9.8rem !important; }
.sp-mr100 { margin-right: 10.0rem !important; }
	html {
		scroll-padding-top: 100px;
	}
  body {
    line-height: 1.65;
  }
  a {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    overflow-wrap: break-word;
  }
  img {
    max-width: 100%;
    height: auto;
  }

	/* C-Header */
	.common-header {
    display: block;
    /* position: fixed; */
    width: 100%;
    z-index: 999;
	}
  .site-header .site-header__inner {
    display: none;
  }

  /* Header */
  #mobile-menu {
    display: block;
    position: relative;
    /* top: 39px; */
    width: 100%;
		background: #f6f6f4;
    z-index: 999;
  }
  .site-header.is-hide #mobile-menu {
    border: none;
  }
  #mobile-menu .site-name {
    display: inherit;
    font-size: 0;
    position: absolute;
    top: 1.6rem;
    left: 2.0rem;
  }
  #mobile-menu .site-name img {
    width: 25.6rem;
  }
  /* Nav */
  .slicknav_menu {
    display: block;
  }
  .menu,
  .menu .g-nav .megamenu-inner {
    display: none;
  }
  .menu_var_scroll {
    height: 100%;
    overflow: auto;
  }
  .menu .g-nav li a {
    pointer-events: inherit;
  }
  .menu .g-nav li span {
    transition: none;
  }
  .menu .g-nav li span::after {
    content: none;
    background: none;
  }
  .menu-trigger:hover {
    opacity: 1;
  }

  /* 三 */
  .menu-trigger, .menu-trigger span.slicknav_icon-bar2 {
    display: inline-block;
    transition: all .2s;
    box-sizing: border-box;
  }
  .menu-trigger {
    position: relative;
    width: 26px;
    height: 45px;
    cursor: pointer;
  }
  .menu-trigger span.slicknav_icon-bar2 {
    position: absolute;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: var(--color-lightgreen);
		border-radius: 100em;
  }
  .menu-trigger span.slicknav_icon-bar2:nth-of-type(1) {
    top: 12px;
  }
  .menu-trigger span.slicknav_icon-bar2:nth-of-type(2) {
    top: 21px;
  }
  .menu-trigger span.slicknav_icon-bar2:nth-of-type(3) {
    bottom: 12px;
  }
  .menu-trigger.active span.slicknav_icon-bar2:nth-of-type(1) {
    -webkit-transform: translateY(9px) rotate(-45deg);
    transform: translateY(9px) rotate(-45deg);
  }
  .menu-trigger.active span.slicknav_icon-bar2:nth-of-type(2) {
    opacity: 0;
  }
  .menu-trigger.active span.slicknav_icon-bar2:nth-of-type(3) {
    -webkit-transform: translateY(-9px) rotate(45deg);
    transform: translateY(-9px) rotate(45deg);
  }

  /* slicknav */
  .slicknav_btn {
    margin: .8rem 2.0rem;
    background: none;
  }
  .slicknav_menu {
    padding: 0;
    background: var(--color-white);
  }
  .slicknav_nav {
  max-height: calc(100dvh - 80px); /* まずdvh */
  overflow: auto;
  -webkit-overflow-scrolling: touch; /* iOS慣性スクロール */
  overscroll-behavior: contain;      /* 背面へのスクロール連鎖を止める(効く環境では) */
  touch-action: pan-y;               /* 縦スクロールを明示 */
		padding: 2.4rem 2.0rem 4.0rem;
    font-size: 1.6rem;
		background: #f6f6f4;
		color: var(--color-text);
  }
	.is-hide .slicknav_nav {
		max-height: calc(100vh - 40px);
	}
  .slicknav_nav a {
    padding: 0;
    margin: 0;
    color: var(--color-text);
  }
  .slicknav_nav a:hover {
    border-radius: 0;
    background: none;
		color: var(--color-text);
  }
  .slicknav_nav ul {
    margin: 0;
  }
	
	/* SP_Nav(Footer_Nav) */
  .slicknav_menu .search-form {
    display: block !important;
		padding-bottom: 5.6rem;
  }
	.slicknav_menu .search-form .search-form__tittle {
		margin-bottom: 1.6rem;
		font-weight: 500;
		text-align: center;
	}
  .site-footer__nav {
    width: 100%;
    flex-direction: column;
		row-gap: 1.6rem;
  }
  .site-footer__nav-column {
		width: 100%;
    max-width: 100%;
		color: var(--color-text);
		line-height: 1;
  }
  .site-footer__nav-column:last-child{
    margin-bottom: 80px;
  }
	.site-footer__nav-title.site-footer__nav-title--link {
		margin-bottom: 3.2rem;
		padding: 0 .8rem;
	}
	.site-footer__nav-title {
		margin-bottom: 1.6rem;
		padding: 0 .8rem 1.6rem;
	}
  .site-footer__nav-group {
    margin-left: 2.4rem;
  }
  .site-footer__nav-group-title {
    margin-bottom: 1.6rem;
  }
	
	.site-footer__nav-item {
		margin-bottom: 1.6rem;
		padding-left: 2.0rem;
    text-indent: -2.0rem;
	}
	.site-footer__nav-list--main .site-footer__nav-item {
		padding-left: 0;
    text-indent: 0;
	}

	a.site-footer__link {
		display: inline;
		padding-left: 2.0rem;
	}
  .site-footer__link::before {
		top: .4rem;
    left: 2.0rem;
  }
	
	.site-footer__nav-title--link::after,
	.site-footer__link::after,
  .site-footer__link--bold::before,
  .site-footer__nav-title--link::before {
		display: none;
    content: none;
  }
	
	.site-footer__nav-title a.site-footer__link,
	.site-footer__nav-list--main a.site-footer__link {
		padding-left: 0;
	}
  .site-footer__nav-list--main .site-footer__nav-item {
    margin-bottom: 2.4rem;
    padding-left: .8rem;
    padding-right: 0;
  }
  .site-footer__nav-group .site-footer__nav-list--main .site-footer__nav-item {
    padding-left: 0;
  }


	.side-banner,
  .page-top,
	.site-footer {
		display: none;
	}


  /* PC-SP Only */
  .pc-only {
    display: none;
  }
  .sp-only {
    display: inherit;
  }

  
	/* Main */
  .main-content {
		/* scroll-padding-top: 100px;
		padding-top: 100px; */
  }
	
  /* Page Header H1 */
  .main-content__header {
    margin-bottom: 2.4rem;
  }
  .main-content__header-inner {
    min-height: 10.0rem;
    height: 22vw;
    background: url("/common/img/h1_bg_sp.svg") center .8rem no-repeat;
		background-size: auto calc(100% - .8rem);
  }
  .main-content__title {
    font-size: 2.6rem;
    line-height: 1.35;
  }
	
  /* Content */
  .main-content__clo1 .content,
  .main-content__clo2 .content {
    width: 100%;
    padding-bottom: 3.2rem;
  }

  /* Sidebar */
  .main-content__clo2 .sidebar {
    width: 100%;
		margin-bottom: 3.2rem;
    padding: 2.4rem;
		border: 1px solid #C7C7C7;
		border-radius: .8rem;
  }
	
	

	/* MV */
  .main-visual {
		height: auto;
		max-height: 100%;
		margin-bottom: 0;
		padding: 0 0 4.0rem;
		position: inherit;
  }
  .main-visual__inner {
    width: 100%;
    max-width: 100%;
  }
  .main-visual__image h1 {
    width: 100%;
    height: auto;
  }
  .main-visual__image h1 img {
    width: 100%;
    height: auto;
  }
  .main-visual__nav-container {
    flex-direction: column;
    align-items: center;
    position: inherit;
    bottom: auto;
    left: auto;
    transform: none;
		margin-top: -40px;
		padding-left: 2.0rem;
		padding-right: 2.0rem;
  }
  .main-visual__nav {
    width: 100%;
    max-width: 100%;
		padding: 2.4rem;
  }
  .main-visual__nav-header {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: .8rem;
    margin-bottom: .8rem;
  }
  .main-visual__nav-subtitle {
    margin-bottom: 0;
    font-size: 1.6rem;
  }
  .main-visual__nav-title {
    font-size: 3.0rem;
  }
  .main-visual__nav-btn .button__kadomaru-limegreen,
  .main-visual__nav-btn--large .button__kadomaru-green2 {
    font-size: 1.6rem;
  }
  .main-visual__nav-btn--large {
    margin-top: 0;
  }

	

	/* TOP-Layout */
  .top-about__content,
  .top-support,
  .event-banner__footer,
  .top-case-study,
  .related-links,
  .related-banner {
    padding-left: 2.0rem;
    padding-right: 2.0rem;
  }

	/* News */
  .top-news {
    padding: 4.0rem 2.0rem;
  }
  .top-news__inner {
    align-items: stretch;
    flex-direction: column;
  }
  .top-news__title {
		margin-bottom: 3.2rem;
  }
  .top-news__title-en {
    padding-bottom: .8rem;
    margin-bottom: .4rem;
  }
	.top-news__item {
		padding: 0;
	}
  .top-news__link {
    flex-wrap: wrap;
		padding: 2.4rem 0;
	}
  .top-news__date {
    width: auto;
    margin-right: 1.6rem;
		font-size: 1.6rem;
  }
  .top-news__category {
		min-width: 12.8rem;
    margin: 0;
  }
  .top-news__text {
    width: 100%;
    margin-top: 1.6rem;
		font-size: 1.6rem;
  }
  .top-news__footer {
    margin-top: 2.4rem;
  }
	
	/* TOP-About */
  .top-about {
		margin-bottom: 4.8rem;
    /*min-height: auto;*/
    padding-top: 0rem;
    background: none;
  }
  .top-about__header {
		height: 218px;
		margin-bottom: 2.4rem;
		padding: 6.8rem 2.0rem 0;
		background: url("/common/img/index/img_bg_about_sp.svg") right -1.6rem top no-repeat;
		background-size: cover;
  }
  .top-about__title {
    align-items: flex-start;
		letter-spacing: .04em;
  }
  .top-about__title-main {
    margin-bottom: 1.6rem;
    font-size: 3.2rem;
  }
  .top-about__title-sub {
    margin-bottom: 4.8rem;
    font-size: 1.8rem;
  }
  .top-about__text {
    font-size: 1.6rem;
    text-align: left;
  }
  .top-about__text:last-of-type {
    margin-bottom: 3.2rem;
  }
  .top-about__content {
    text-align: center;
  }

	/* TOP-Support */
  .top-support {
    padding-top: 1.6rem;
    padding-bottom: 4.0rem;
  }
  .top-support__header {
    flex-direction: column;
    align-items: flex-start;
		margin-bottom: 2.4rem;
  }
  .top-support__logo {
		width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1.6rem;
  }
  .top-support__lead {
    font-size: 1.6rem;
		line-height: 1.875;
  }
  .c-card-list__item {
    width: 100%;
  }
  .c-card-list__item:last-child {
    margin-bottom: 0;
  }

	/* TOP-Event Banner */
  .event-banner {
    margin: 0 auto 8.0rem;
  }
  .event-banner::before {
		content: none;
	}
  .event-banner__container {
    flex-direction: column;
		margin-left: -2.0rem;
		margin-right: -2.0rem;
    padding: 4.0rem 2.4rem;
  }
  .event-banner__content {
    display: contents;
  }
  .event-banner__title {
    order: 1;
  }
  .event-banner__title-sub{
    margin-bottom: 0.4rem;
  }
  .event-banner__title-main {
		margin-bottom: .8rem;
		font-size: 3.2rem;
  }
  .event-banner__image-wrapper {
    order: 2;
    width: 100%;
  }
  .event-banner__description {
    order: 3;
		margin-bottom: .8rem;
    text-align: left;
  }
  .event-banner__action {
    order: 4;
    width: 100%;
  }

	/* TOP-Event Banner */
	.top-case-study__header {
		margin-bottom: 3.2rem;
	}
  .top-case-study__main-title {
    margin-top: .2rem;
  }
  .top-case-study {
    padding-top: 4.0rem;
    padding-bottom: 8.0rem;
  }
  .top-case-study__footer {
    text-align: center;
    margin-top: 2.4rem;
  }

	/* TOP-Link */
	.top-related-links__header {
		margin-bottom: 3.2rem;
	}
  .top-related-links__main-title {
    margin-top: .2rem;
  }
  .top-related-links {
    padding-top: 4.0rem;
    padding-bottom: 4.0rem;
  }
  .top-related-links::before {
    content: none;
  }
  .top-related-links__list ul {
    width: 100%;
  }
  .top-related-links__list ul:nth-of-type(1) .top-related-links__item:nth-last-of-type(1) {
    margin-bottom: 1.6rem;
  }
	
	/* TOP-Banner */
  .related-banner {
    padding-top: 4.0rem;
    padding-bottom: 8.0rem;
  }
  .related-banner__inner {
    flex-direction: column;
    align-items: center;
    gap: 2.0rem;
  }
  .related-banner__list {
    width: 90%;
		margin: 0 auto;
    flex-direction: column;
  }
  .related-banner__link {
    height: 10.0rem;
  }
	
	
	/* ----------------------------------------- */
  .top_information_countermeasures{
    padding: 32px 23px;
  }
  .top_information_countermeasures_inner{
    display: block;
  }
  .top_information_countermeasures_title{
    font-size: 2.4rem;
    margin: 0 0 24px;
  }
  .top_information_countermeasures_inner>div:nth-child(2){
    width: 148px;
    margin: 24px auto 0;
  }
	/* ----------------------------------------- */
	
	
	
  /*----------------------------------------------------------------------
   下層ページ
  ----------------------------------------------------------------------*/
	
  .content h2 {
    margin-bottom: 2.4rem;
    padding: 0 0 0 2.6rem;
    font-size: 2.0rem;
  }
  .content h2::before,
	.content h2.support::before {
    width: 2.0rem;
    height: 2.0rem;
    top: .6rem;
  }
  .content h3 {
    margin-bottom: 2.4rem;
    font-size: 1.8rem;
  }
	
  .p-about__image {
    margin-bottom: .8rem;
  }
	
	/* 事業承継について */
  .dialogue {
		justify-content: center;
    margin: 5.2rem 0 .8rem;
    padding: 0 4.0rem;
  }
  .dialogue::before,
  .dialogue::after {
    top: 0;
    transform: none;
    width: 24px;
    height: 168px;
    background: url("/common/img/about/img_dialogue_ichimatsu_left_sp.svg") no-repeat;
    background-size: contain;
  }
  .dialogue::after {
    background: url("/common/img/about/img_dialogue_ichimatsu_right_sp.svg") no-repeat;
  }
	.dialogue__inner {
		flex-direction: column;
		gap: 2.4rem;
	}
  .dialogue__text {
    font-size: 2.4rem;
		line-height: 1.6;
  }
	.dialogue__image-container {
		width: 100%;
		height: 240px;
	}
	
	
	
	
	
	
	/* 親族内承継支援について */
  /* 支援の流れ（図） */
  .support-flow__sp {
    display: inherit;
		margin-left: -2.0rem;
		margin-right: -2.0rem;
		padding: 3.2rem 2.0rem;
		background-color: #F8F8F8;
		text-align: center;
	}
  .support-flow__sp img {
    width: 100%;
		height: auto;
	}
	.support-flow__sp h3 {
    margin-bottom: 3.2rem;
		font-size: 2.4rem;
		line-height: 1.5;
  }
	.support-flow {
		display: none;
	}
	
	
	
	
	/* 第三者承継支援について */
  .heading-point {
    border: 0;
    border-bottom: 1px solid var(--color-green);
  }
  .heading-point__label {
		flex-direction: column;
    padding: 1.0rem 1.6rem;
    min-width: 100%;
  }
	.heading-point__title {
    padding: 2.4rem 0;
	}
  .sodankensu-box {
    margin-bottom: 3.2rem;
  }
	.sodankensu-box__item {
    width: 100%;
	}
	.sodankensu-box__image img {
    max-width: 97%;
	}
  .seiyakujoto-box__item {
    width: 100%;
  }
	.seiyakujoto-box__image {
    max-width: 97%;
	}
  .seiyakujoto-box {
    margin-bottom: .8rem;
  }
  .advice-box {
    gap: 2.4rem 1.8rem;
  }
  .advice-box__item {
    width: calc((100% - 3.6rem) / 2);
  }
  .support-box {
    margin: 3.2rem 0 6.4rem;
  }
  .support-box__item {
    width: 100%;
  }
  .human-resources {
    margin-top: 4.0rem;
		margin-left: -2.0rem;
		margin-right: -2.0rem;
    padding: 3.2rem 2.0rem;
  }
  h2.human-resources__title {
    margin-bottom: 2.4rem;
    font-size: 2.6rem;
		text-align: center;
  }
	
  .matching-flow__sp {
    display: inherit;
		margin-bottom: 3.2rem;
		padding: 3.2rem 1.6rem;
    background-color: #F0F0F0;
		text-align: center;
  }
  .matching-flow__sp img {
    width: 100%;
		height: auto;
  }
	.matching-flow__sp h3 {
    margin-bottom: 3.2rem;
		font-size: 2.4rem;
		line-height: 1.5;
  }
  .matching-flow {
    display: none;
  }
	
  .merit-box__title {
    margin-bottom: 2.4rem;
    font-size: 2.2rem;
    line-height: 1.5;
  }
  .merit-box__block {
    width: 100%;
  }
  .merit-box__block-list {
    padding: 2.4rem 1.6rem;
  }
	

	
	
  .info-section {
    padding: 4.0rem 2.0rem 6.4rem;
  }
  .info-section.info-section__about02 {
    padding-top: 3.2rem;
  }
  .info-section__header-group {
    flex-direction: column;
    align-items: center;
		margin-bottom: 4.8rem;
  }	
  .info-section__item {
    width: 100%;
  }	
  .info-section__title {
    flex-direction: column;
    align-items: center;
    font-size: 2.0rem;
		font-weight: 500;
		line-height: 1.45;
  }

  .info-section__content-box {
    padding: 2.4rem;
  }
  .info-section__description {
		margin-bottom: 1.6rem;
	}

  .info-section__btn {
    width: 100%;
    min-width: unset;
    padding: 1.2rem 6.4rem 1.2rem 4.0rem;
		line-height: 1.45;
		text-align: left;
  }
  .info-section__btn.info-section__btn--large::after {
    right: 2.4rem;
  }
	
	
	
	/* 事業承継・引継ぎ支援センター */
  .c-tab__item {
		width: calc(100% / 3 - .8rem);
  }
	.p-supportcenter__image {
		margin-bottom: 2.4rem;
		text-align: center;
	}
	.p-supportcenter__image img {
		width: 28.0rem;
	}
	
  .c-tab {
    margin: 3.2rem -2.0rem 0;
  }
  .c-tab__list {
    padding: 0;
  }
  .c-tab__panel {
    padding: 1.6rem 2.0rem;
  }
  .accordion .c-tab__title::before {
    height: 4.8rem;
  }
  .accordion .c-tab__title {
    padding: 1.6rem 2.4rem;
		border: 0;
		border-bottom: 1px solid #ddd;
    font-size: 1.8rem;
  }
	.accordion .c-tab__title.active {
		border-color: var(--color-white);
	}
  .accordion:nth-last-of-type(1) .c-tab__title {
    border-bottom: 0;
  }
  .accordion .c-tab__title::after,
  .accordion .c-tab__title.active::after {
    font-size: 2.6rem;
    right: 0;
  }
  .support-center__info {
    margin-bottom: 0;
  }
  .support-center__description {
    flex-direction: column;
    margin-bottom: 4.2rem;
  }
  .support-center__image,
  .support-center__image img {
    width: 100%;
  }
  .support-center__text {
    width: 100%;
  }

  .support-center__info-group {
    flex-direction: column;
    gap: 0;
    margin-bottom: .8rem;
  }
  .support-center__info-group dt,
  .support-center__info-group dd {
    width: 100%;
  }


	/* 関連イベント */
  .content h3.event-list__title {
    padding: .8rem 4.8rem .8rem 1.6rem;
  }
  .event-list__title::before {
    height: 100%;
  }
  .event-list {
    margin-bottom: 4.0rem;
  }
  .event-list__text-group {
    flex-direction: column;
  }
  .event-list__thumbnail {
    width: 16.0rem;
    height: auto;
  }
  .forum-list {
    padding: 4.0rem 0 3.2rem;
    border-top: 1px solid #ccc;
  }
  .forum-list__item {
    width: 100%;
  }
	

	/* お知らせ */
  .c-tab.c-tab__news {
    flex-direction: column;
  }
  .c-tab__news .c-tab__news-nav {
    width: 100%;
    order: 1;
  }
  .c-tab__news .c-tab__news-content {
    width: 100%;
    order: 2;
  }
  .c-tab__news .c-tab__panel {
    padding: 0 2.0rem;
  }
	.news-list {
		padding-bottom: 1.6rem;
	}
  .news-item {
    flex-direction: column;
    gap: .8rem;
  }
  .news-item__date {
    width: auto;
  }
  .c-tab__news .c-tab__list {
    flex-direction: row;
    padding: 0;
    border-bottom: 2px solid #c7c7c7;
    width: 100%;
  }
  .c-tab__news .c-tab__item {
    flex: 1;
    min-width: 120px;
    margin: 0;
    padding: .8rem 1.0rem;
    border: none;
    border-radius: .8rem .8rem 0 0;
    cursor: pointer;
    font-size: 1.6rem;
    text-align: center;
    white-space: nowrap;
    transition: .3s;
    outline: none;
  }
.news_filter_wrap{
        flex-direction: row;
        padding: 0;
        border-bottom: 2px solid #c7c7c7;
        width: 100%;
}
.news_filter{
flex: 1;
        min-width: 120px;
        margin: 0;
        padding: .8rem 1.0rem;
        border: none;
        border-radius: .8rem .8rem 0 0;
        cursor: pointer;
        font-size: 1.6rem;
        text-align: center;
        white-space: nowrap;
        transition: .3s;
        outline: none;
}
	
/* サイトマップ */
  .sitemap {
    width: 100%;
		padding-bottom: 4.8rem;
  }
  .sitemap__link {
    padding: 1.4rem 1.0rem;
  }
	
	
	
	
	
	
	
	
	/* 支援機関の方へ */
  .mv-support {
    min-height: 51.0rem;
    background: url("/common/img/support/support_mv_bg_sp.svg") no-repeat;
    background-size: cover;
  }
  .mv-support::after {
    content: '';
    background: url("/common/img/support/support_mv_sp.svg") center top no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 2.4rem;
    left: 50%;
    transform: translateX(-50%);
  }
  .mv-support__inner {
    align-items: flex-end;
    min-height: 51.0rem;
    padding-bottom: 2.4rem;
  }
  .mv-support__content {
		max-width: 100%;
    padding: 2.4rem;
    margin: 0 auto;
  }
  .mv-support__title {
		margin-bottom: .8rem;
    font-size: 3.2rem;
  }
  .mv-support__text {
    line-height: 1.75;
  }
  .mv-support__link {
    min-width: 100%;
		padding: 1.2rem 2.4rem;
  }
  .mv-support__link::after {
    right: 1.6rem;
  }

	.support-content {
		padding-top: 4.0rem;
		padding-bottom: 4.0rem;
	}
  .support-content__header {
    height: calc(211px + 104px + 16px);
    margin-bottom: 0rem;
    background: url("/common/img/support/support_content_bg_sp.svg") center 104px no-repeat;
    background-size: 364px 211px;
    text-align: center;
  }
  .support-content__title {
    margin-left: 2.0rem;
    margin-right: 2.0rem;
    padding: 0;
  }
  .support-content__title-sub {
    font-size: 2.4rem;
  }
  .support-content__title-main {
    font-size: 3.2rem;
  }
	.support-content__container {
		flex-direction: column;
	}
	.support-content__lead {
		margin-bottom: 1.6rem;
		font-size: 1.6rem;
		line-height: 1.5;
		text-align: left;
	}
	.support-content__button {
		min-width: 100%;
	}
  .support-item {
    margin-bottom: 4.0rem;
  }
  .support-card {
    padding: 3.2rem 1.6rem;
  }
  .support-item__text-content {
    flex: initial;
  }
  .support-item__image {
		margin: auto;
    text-align: center;
  }
  .support-card__right-image {
    width: 100%;
    margin-top: 2.4rem;
  }
  .seminar-list {
    flex-direction: column;
    margin-top: 1.6rem;
    padding: 0;
  }
  .seminar-list__item {
    width: 100%;
    padding-left: 1.4rem;
  }
  .support-content__footer {
    margin-top: 4.0rem;
  }
  .support-content__button {
    min-width: 100%;
    padding: 2.4rem 3.2rem;
  }
  .support-content__button::after {
    right: 2.4rem;
  }

  .support-regional-hq {
    padding-top: 0;
    padding-bottom: 5.6rem;
  }
  .support-regional-hq__inner {
    padding: 3.2rem 1.6rem;
    position: inherit;
  }
  .support-regional-hq__box {
    flex-direction: column;
    gap: 2.4rem;
  }
  .support-regional-hq__box-header {
    width: 100%;
    gap: 0;
  }
  .support-regional-hq__box-title {
    font-size: 2.0rem;
  }
  .support-regional-hq__box-image {
    width: 100%;
    position: inherit;
  }

	.support-contact {
		padding-top: 5.6rem;
		padding-bottom: 4.0rem;
	}
  .support-contact__container {
    flex-direction: column;
    align-items: center;
  }
  .support-contact__card {
    width: 100%;
		padding: 3.2rem 1.6rem;
  }
	.support-contact__title {
		font-size: 2.4rem;
	}
	
	.support-contact__button {
		min-width: 100%;
	}
	
	
	
	
	
	
	
	

	
	
  /* 404 */
  .error {
		margin-bottom: 0;
  }
  .error__inner {
    min-height: auto;
		flex-direction: column;
		padding-top: 60vw;
		background: url("/common/img/errors/error_img_sp.svg") center top no-repeat;
    background-size: 70%;
  }
  .error__content {
    max-width: 100%;
		width: 100%;
    padding: 0 0 3.2rem 0;
  }
  .content p.error__text {
    margin-bottom: 3.2rem;
  }
  .error__button {
    display: flex;
    justify-content: center;
  }

	
}
@media screen and (max-width: 767px) {
  .main-content__title {
    font-size: 2.0rem;
  }
	.event-banner__button,
  .button__kadomaru-limegreen {
		width: 100%;
		min-width: auto;
  }
}
@media screen and (max-width: 576px) {
  .main-content__header-inner {
    height: 24vw;
  }
  .error {
    padding-top: 0;
  }
  .error__inner {
		padding-top: 80vw;
		background: url("/common/img/errors/error_img_sp.svg") center top no-repeat;
    background-size: contain;
  }
}
@media screen and (max-width: 527px) {
  .mv-support::after {
    width: 34.4rem;
    height: 18.8rem;
    background: url("/common/img/support/support_mv_sp.svg") center top no-repeat;
    background-size: 100% 100%;
  }
}
@media screen and (max-width: 374px) {
  #mobile-menu .site-name img {
    width: 20.4rem;
  }
}